perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: [RELEASE CANDIDATE] mod_perl-1.31 RC4
Date Thu, 03 Apr 2008 01:37:59 GMT
On Wed, 2 Apr 2008, Issac Goldstand wrote:

> Philippe M. Chiasson wrote:
>> The mod_perl 1.31 release candidate 4 "Works with Perl 5.10" is ready. It 
>> can be downloaded here:
[ ... ]
>
> win32 vc6 FAIL
>
> Sorry folks, still segfaulting. Backtrace below:

I also get this crash on startup on Win32:
   perl-5.10.0 (ActivePerl 1002), Apache/1.3.34
However, given that

- it works with perl-5.8 (ActivePerl 822), where 
all tests pass

- most likely mod_perl-2 is used by most 
Windows users by now

- as Steve Hay found, it's something to 
do with the particular compile-time settings used by 
ActivePerl

- this looks like it may take some time to track 
down

I again don't want to hold this up, unless there's a
strong objection, so take this as a +1; we could put a
note in the README saying that it doesn't work yet
on perl-5.10 ActivePerl.

-- 
best regards,
Randy

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message